source 'https://rubygems.org/'
ruby "2.6.6"

gem 'lita', '4.7.1'
gem 'lita-slack'
gem "lita-doubler", :path => 'lita-doubler'
gem "lita-calender", :path => 'lita-calender'
gem "lita-calculator", :path => 'lita-calculator'
